local fn = _gn(0x8b25bc20)
--- In compare to `0x31DC8D3F216D8509` return true if texture its created when `0x31DC8D3F216D8509` return true if you put there any id in valid range
-- @param textureId texture id created by `0xC5E7204F322E49EB`.
function Global.DoesTextureExist(textureId)
	return fn(textureId, _r)
end
